Subject: RE:Intelligent design black crush velvet king/cal king COMFORTER set #Ref 2022011700290194
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Jan 2022 08:21:25 -0800

Hello Brandy,

Thank you for your inquiry.

Unfortunately, we are not able to pre order at this time. This has a estimate back in stock date of 2/16/2022.

Thank you,

Latesia

Customer Service

Designer Living

===============================================================================

Will you be getting this back in stock for certain in mid-feb? Is there a way I could order this size&color on Feb. 1st & so ensure that I will indeed get one of the 1st arrivals of the black king/cal king set delivered to me? I do not want to miss it because I was too busy on one day to order& I know black,it has been my favourite colour since I was 5,it will sell out fast! & I have an antique black Amiens Abbey canopy bed that begs for this ,the big comforter set, not a duvet or "other". I only wish you had the soft black crinkle velvet king/cal king comforter it is more unusual but at least yours is real velvet. Can I order or be sure one set will be there for me in mid-Feb.? Thank you- brandy